CVE-2020-14524

HEAP-BASED BUFFER OVERFLOW CWE-122
The affected product is vulnerable to a heap-based buffer overflow, which may allow an attacker to remotely execute arbitrary code.

Risk Information

  • CVE ID
  • CVE-2020-14524
  • Vendor
  • Softing
  • Product
  • OPC DA Classic
  • CVSS v3
  • 9.6